html { overflow: hidden; }
a:hover { text-decoration: none; color: #FAA73A; }
body {
    color: #4C545F;
    font-family: 'Montserrat', 'Open Sans', Helvetica, Arial, sans-serif;
    background-color: #161C20 !important;
    overflow: hidden;
}
header {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}
header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
header .container { position: relative; z-index: 2; }
header .overlay {
    position: absolute;
    top: 0; left: 0;
    height: 100%; width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}
@media (pointer: coarse) and (hover: none) {
    header { background: url('/assets/images/bodybg.jpg') black no-repeat center center scroll; }
    header video { display: none; }
}
#preload, #postload { font-weight: 700; }
.enter-button {
    border-radius: 4px;
    background: rgba(0,0,0,.5);
    color: #FAA73A !important;
    border: 1px solid #FAA73A;
    text-transform: uppercase;
    font-size: 14px;
    padding: 12px;
    letter-spacing: 2px;
    margin-top: 20px;
    width: 200px;
    text-align: center;
    margin: auto;
}
